home Foro de soporte Espacio WEB PHP
 
Me da error de postnuke
#1 ·

me da el siguiente error
Warning: ini_set() has been disabled for security reasons in /home/webcindario/loquesea/includes/pnSession.php

ademas me da en varias lineas.
como lo arreglo?


Usuario habitual
Usuario habitual
Haz clic para ver el perfil del usuario
Mensajes: 22
Desde: 27/Ene/2003
· ·
#2 ·

Nadie lo sabe???
ayuda pleaseeee


Usuario habitual
Usuario habitual
Haz clic para ver el perfil del usuario
Mensajes: 22
Desde: 27/Ene/2003
· ·
ATENCIÓN: Este tema no tiene actividad desde hace más de 6 MESES,
te recomendamos abrir un nuevo tema en lugar de responder al actual
Foro de soporte · Espacio WEB · PHP
Opciones:
Subscríbete a este tema
Date de baja de este tema
Ir al subforo:  
TU NO PUEDES Escribir nuevos temas en este foro
TU NO PUEDES Responder a los temas en este foro
TU NO PUEDES Editar tus propios mensajes en este foro
TU NO PUEDES Borrar tus propios mensajes en este foro
Ahora son las 18:02 UTC+02:00 DST
Temas similares
 I FotoPTemaMensajesÚltima respuesta
No Hay mensajes nuevosHaz clic para ver el perfil del usuario401/Jun/2010, 11:36
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario
pagina web no abre, no da error
Por: · 23/Nov/2003, 02:43
123/Nov/2003, 20:36
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario009/Ago/2003, 01:59
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario114/Jul/2003, 17:03
 Ir al último mensaje del tema
No Hay mensajes nuevosHaz clic para ver el perfil del usuario105/May/2006, 17:58
 Ir al último mensaje del tema